FOR /L %%y IN (0,1,146) DO (
ffmpeg -y -i %%y/0_original.wav -ar 48000 %%y/0_original_out.wav
ffmpeg -y -i %%y/1_original.wav -ar 48000 %%y/1_original_out.wav
ffmpeg -y -i %%y/audio_scene.wav -ar 48000 %%y/audio_scene_out.wav
FOR /L %%s IN (0,1,31) DO ffmpeg -y -i %%y/speech%%s.wav -ar 48000 %%y/speech%%s-norm_out.wav
)
